@import "compass/css3/images"

.header
	position: relative

	box-sizing: border-box
	-moz-box-sizing: border-box
	min-width: 768px
	width: 100%
	z-index: 2
	background: #fcfcfc
	box-shadow: 0 0 6px $weak_shadow_color
	border-bottom: 1px solid $border-color-dark

	.logo
		position: absolute
		padding: 7px
		left: 0px
		top: 0px

		border-radius: 0px 0px 5px 0px
		border: 0 solid $border-color-dark
		border-width: 0 1px 1px 0

		box-shadow: 0 0 3px $weak_shadow_color
		background: #fcfcfc

		.logo-image
			margin: 7px 9px 7px 7px
			height: 19px
			width: 19px
			display: inline-block

	.headercontent
		float: left
		margin-left: 20px
		margin-top: 22px
		padding: 0
		border-radius: 6px 6px 0 0
		border: 1px solid $border-color-light
		border-bottom: none
		font-size: 0.9em

		ul
			float: left

			li
				float: left
				border-right: 1px solid $border-color-light
				border-radius: 5px 5px 0 0

				&:hover
					border-color: 1px solid $border-color-dark
					background: #fff
		a

			span
				cursor: pointer
				margin: 6px 6px 0 6px
				background-repeat: no-repeat
				overflow: auto
